body {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 5px;
}
p {
    line-height: 1.1em;
    padding: 5px;
}
#naslov {
    font-weight:bold;
    text-transform:uppercase;
    line-height: 1em;
    font-size: 18px;
}
#naslovStranice {
    font-weight:bold;
	font-size: 18px;
    line-height: 1em;
    padding: 1em;
    -moz-border-radius: .4em;
    border-radius: .4em;
    color: white;
    background-color: #0088cc;
    text-transform: uppercase;
}
#zaglavlje>.span9{
    margin-top: .4em;
}
#tblPodaci{
    font-size: 12px !important;
}
#tblPodaci td{
    padding-left: .5em;
}
#tblPodaci td:first-child{
    padding-left: 0;
}

form input{
    font-size: .8em !important;
}
button {
    font-size: 1em !important;
    width: auto !important;
    height: auto !important;
    padding: .5em;
}
#logo_img {
    width: 4em;
    height: 4em;
    margin-bottom: .9em;
}
.zaglavlje_liste {
    color:#fff;
    padding: .25em;
    background-color:#0066FF;
}

#glavni {
    text-align:center;
}

#telo {
    padding: .5em;
    text-align: left;
}
ul {
    list-style: none;
}
.nav-list {
	padding: 0 !important;	
}
li {
    border-top: 2px solid #c2c2c2 !important;
}

li:first-child {
    border: none !important;
}


a {
    text-decoration:none;
    line-height: 2em;
}

a:hover {
    text-decoration: underline;
	background: none !important;
}

.chevron-right{
    background-image: url("images/chevron-right.png");
    background-size: 1em 1em !important;
    background-repeat: no-repeat;
    background-position: 98% center;
	padding: 0 18px 0 0;
}
.chevron-right a{
	margin:0 !important;	
}
#navigation{
    border: 2px solid #c2c2c2;
    -moz-border-radius: .4em;
    border-radius: .4em;
}
#navigation .nav-list li a {
    padding-right:0;
    cursor:pointer;
    padding-top: 5px;
    padding-bottom: 5px;
}
#navigation .nav-list li:first-child a{
    border: none !important;
}
#navigation i {
    background-size:200% 200%;
    width: 2em;
    height: 2em;
}


.footer_text {
    color:#aaa;
    text-align: center;
    line-height: 1em;
}

#logo_img {
    margin-top: 2.5px;
    margin-left: 2.5px;
}

/*
	Obavestenja.html specificni stilovi
*/

.obav_text {
    padding-left: 2px;
    text-align: left;
}